# config/packages/dev/nelmio_security.yaml
nelmio_security:
    csp:
        enforce:
            connect-src:
                - "'self'"
                - "ws://localhost:5173"  # Autorise le WebSocket de Vite
                - "http://localhost:5173" # Autorise les assets de Vite
                - "https://sentry.esy-web.dev"
                - "https://chat.esy-web.dev"
                - "https://auth.esy-web.dev"
                - "https://cloudflareinsights.com"
            img-src:
                - "'self'"
                - "data:"
                - "https://chat.esy-web.dev"
                - "https://fastly.picsum.photos"
